.navbox {
	text-align: left;
	width: 100%;
	height: auto;
	margin: 206px 0 0 0;
	padding: 0;
	background: none;
	border: none;
	clear: both;
	overflow: hidden;
	position: relative;
	}

.navwrap {
	position: relative;
	width: 1030px;
	height: 45px;
	padding: 0;
 	margin: 0 15px;
	background: none;
	border: none;
	}

ul.navlink {
	margin: 0;
	padding: 0;
	}
	
li.navlink {
	color: #F9BBBD;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -.02em;
	float: left;
	width: auto;
	height: 45px;
	text-align: left;
	margin: 0;
	padding: 0;
	background: url(../templateimg/headnavbg.png) 0 0 repeat;
	list-style-type: none;
	display: inline;
	border: none;
	}
	
li.navlink a {
	color: #69babb;
	text-decoration: none;
	float: left;
	width: auto;
	height: 17px;
	margin: 0 2px 0 0;
	padding: 14px 8px;
	background: none;
	box-shadow: 3px 3px 0px #69babb;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	}

li.navlink a:link {
	color: #69babb;
	}

li.navlink a:visited {
	color: #69babb;
	}
	
li.navlink a:hover {
	color: #005596;
	background: url(../templateimg/headnavbg_hov.png) 0 0 repeat-x;
	}
	
li.navlink a:active {
	color: #69babb;
	}

li.navlink_pic {
	color: #333;
	text-decoration: none;
	float: left;
	width: auto;
	height: 45px;
	margin: 0;
	padding: 0;
	background: url(../templateimg/headnavbg.png) 0 0 repeat;
	}

li.navlink_pic a {
	color: #333;
	text-decoration: none;
	float: left;
	width: auto;
	height: 35px;
	margin: 0 2px 0 0;
	padding: 5px 4px;
	background: none;
	box-shadow: 3px 3px 0px #69babb;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	}

li.navlink_pic a:link {
	color: #0C3662;
	}

li.navlink_pic a:visited {
	color: #0C3662;
	}
	
li.navlink_pic a:hover {
	color: #132251;
	background: url(../templateimg/headnavbg_hov.png) 0 0 repeat-x;
	}
	
li.navlink_pic a:active {
	color: #0C3662;
	}
	
li.gap {
	color: #F9BBBD;
	text-decoration: none;
	float: left;
	width: 1px;
	height: 50px;
	margin: 0;
	padding: 0;
	background: url(../templateimg/headnav_gap.png) 0 0 no-repeat;
	text-shadow: 0px 0px 2px #003E7C;
	}

/* The Dropdown menu */

.dropdown {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	width: 275px;
	height: auto;
	text-align: left;
	margin: 0;
	padding: 0;
	background: #69babb;
	z-index: 5000;
	box-shadow: 3px 3px 0px #FFF;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	}

.dropdown ul {
	width: 100%;
	height: auto;
	display: block;
	text-align: left;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	}

li.dropdownlist {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	border: none;
	background: none;
	}
	
li.dropdownlist a {
	color: #b2e2ed;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	width: 96%;
	height: auto;
	float: left;
	background: none;
	padding: 10px 2%;
	margin: 0;
	outline: none;
	border: none;
	}

li.dropdownlist a:link {
	color: #b2e2ed;
	}

li.dropdownlist a:visited {
	color: #b2e2ed;
	}

li.dropdownlist a:hover {
	color: #FFF;
	background: url(../templateimg/boxbg_white_15.png) 0 0 repeat;
	}

li.dropdownlist a:active {
	color: #b2e2ed;
	}

	